<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="53232"/>
  <scenario:refuge scenario:location="50017"/>
  <scenario:refuge scenario:location="52833"/>
  <scenario:refuge scenario:location="51234"/>
  <scenario:refuge scenario:location="49474"/>
  <scenario:refuge scenario:location="53182"/>
  <scenario:refuge scenario:location="49374"/>
  <scenario:refuge scenario:location="52446"/>
  <scenario:refuge scenario:location="53535"/>
  <scenario:refuge scenario:location="50911"/>
  <scenario:fire scenario:location="49424"/>
  <scenario:fire scenario:location="49686"/>
  <scenario:fire scenario:location="49420"/>
  <scenario:fire scenario:location="49423"/>
  <scenario:hydrant scenario:location="49920"/>
  <scenario:hydrant scenario:location="640"/>
  <scenario:hydrant scenario:location="21892"/>
  <scenario:hydrant scenario:location="4228"/>
  <scenario:hydrant scenario:location="3976"/>
  <scenario:hydrant scenario:location="53385"/>
  <scenario:hydrant scenario:location="50571"/>
  <scenario:hydrant scenario:location="47627"/>
  <scenario:hydrant scenario:location="51981"/>
  <scenario:hydrant scenario:location="53647"/>
  <scenario:hydrant scenario:location="14738"/>
  <scenario:hydrant scenario:location="5011"/>
  <scenario:hydrant scenario:location="50325"/>
  <scenario:hydrant scenario:location="48918"/>
  <scenario:hydrant scenario:location="920"/>
  <scenario:hydrant scenario:location="53273"/>
  <scenario:hydrant scenario:location="34458"/>
  <scenario:hydrant scenario:location="52634"/>
  <scenario:hydrant scenario:location="48413"/>
  <scenario:hydrant scenario:location="48032"/>
  <scenario:hydrant scenario:location="51107"/>
  <scenario:hydrant scenario:location="51751"/>
  <scenario:hydrant scenario:location="53416"/>
  <scenario:hydrant scenario:location="50480"/>
  <scenario:hydrant scenario:location="946"/>
  <scenario:hydrant scenario:location="48691"/>
  <scenario:hydrant scenario:location="10547"/>
  <scenario:hydrant scenario:location="52277"/>
  <scenario:hydrant scenario:location="52662"/>
  <scenario:hydrant scenario:location="51126"/>
  <scenario:hydrant scenario:location="53430"/>
  <scenario:hydrant scenario:location="53561"/>
  <scenario:hydrant scenario:location="3130"/>
  <scenario:hydrant scenario:location="2365"/>
  <scenario:hydrant scenario:location="49088"/>
  <scenario:hydrant scenario:location="6721"/>
  <scenario:hydrant scenario:location="23620"/>
  <scenario:hydrant scenario:location="53189"/>
  <scenario:hydrant scenario:location="5704"/>
  <scenario:hydrant scenario:location="43464"/>
  <scenario:hydrant scenario:location="42568"/>
  <scenario:hydrant scenario:location="18761"/>
  <scenario:hydrant scenario:location="48457"/>
  <scenario:hydrant scenario:location="53578"/>
  <scenario:hydrant scenario:location="50891"/>
  <scenario:hydrant scenario:location="48588"/>
  <scenario:hydrant scenario:location="50636"/>
  <scenario:hydrant scenario:location="51793"/>
  <scenario:hydrant scenario:location="52052"/>
  <scenario:hydrant scenario:location="53333"/>
  <scenario:hydrant scenario:location="35158"/>
  <scenario:hydrant scenario:location="53335"/>
  <scenario:hydrant scenario:location="49751"/>
  <scenario:hydrant scenario:location="7000"/>
  <scenario:hydrant scenario:location="47576"/>
  <scenario:hydrant scenario:location="51162"/>
  <scenario:hydrant scenario:location="1501"/>
  <scenario:hydrant scenario:location="42973"/>
  <scenario:hydrant scenario:location="53342"/>
  <scenario:hydrant scenario:location="51167"/>
  <scenario:hydrant scenario:location="26593"/>
  <scenario:hydrant scenario:location="7396"/>
  <scenario:hydrant scenario:location="51942"/>
  <scenario:hydrant scenario:location="49126"/>
  <scenario:hydrant scenario:location="6631"/>
  <scenario:hydrant scenario:location="47851"/>
  <scenario:hydrant scenario:location="14827"/>
  <scenario:hydrant scenario:location="1393"/>
  <scenario:hydrant scenario:location="39284"/>
  <scenario:hydrant scenario:location="1140"/>
  <scenario:hydrant scenario:location="248"/>
  <scenario:hydrant scenario:location="53241"/>
  <scenario:hydrant scenario:location="1147"/>
  <scenario:hydrant scenario:location="1916"/>
  <scenario:hydrant scenario:location="17404"/>
  <scenario:hydrant scenario:location="53631"/>
  <scenario:gasstation scenario:location="52608"/>
  <scenario:gasstation scenario:location="50127"/>
  <scenario:civilian scenario:location="50675"/>
  <scenario:civilian scenario:location="52712"/>
  <scenario:civilian scenario:location="52859"/>
  <scenario:civilian scenario:location="52087"/>
  <scenario:civilian scenario:location="49595"/>
  <scenario:civilian scenario:location="53268"/>
  <scenario:civilian scenario:location="49828"/>
  <scenario:civilian scenario:location="52329"/>
  <scenario:civilian scenario:location="52834"/>
  <scenario:civilian scenario:location="49662"/>
  <scenario:civilian scenario:location="50201"/>
  <scenario:civilian scenario:location="50120"/>
  <scenario:civilian scenario:location="52604"/>
  <scenario:civilian scenario:location="52390"/>
  <scenario:civilian scenario:location="53454"/>
  <scenario:civilian scenario:location="52885"/>
  <scenario:civilian scenario:location="51293"/>
  <scenario:civilian scenario:location="50035"/>
  <scenario:civilian scenario:location="52552"/>
  <scenario:civilian scenario:location="49864"/>
  <scenario:civilian scenario:location="50186"/>
  <scenario:civilian scenario:location="52530"/>
  <scenario:civilian scenario:location="49748"/>
  <scenario:civilian scenario:location="51666"/>
  <scenario:civilian scenario:location="51815"/>
  <scenario:civilian scenario:location="50515"/>
  <scenario:civilian scenario:location="52717"/>
  <scenario:civilian scenario:location="51453"/>
  <scenario:civilian scenario:location="49940"/>
  <scenario:civilian scenario:location="52855"/>
  <scenario:civilian scenario:location="52585"/>
  <scenario:civilian scenario:location="52553"/>
  <scenario:civilian scenario:location="52805"/>
  <scenario:civilian scenario:location="51541"/>
  <scenario:civilian scenario:location="50999"/>
  <scenario:civilian scenario:location="49414"/>
  <scenario:civilian scenario:location="51363"/>
  <scenario:civilian scenario:location="52714"/>
  <scenario:civilian scenario:location="52391"/>
  <scenario:civilian scenario:location="52138"/>
  <scenario:civilian scenario:location="53291"/>
  <scenario:civilian scenario:location="50765"/>
  <scenario:civilian scenario:location="49453"/>
  <scenario:civilian scenario:location="51370"/>
  <scenario:civilian scenario:location="50124"/>
  <scenario:civilian scenario:location="52690"/>
  <scenario:civilian scenario:location="49378"/>
  <scenario:civilian scenario:location="52322"/>
  <scenario:civilian scenario:location="50760"/>
  <scenario:civilian scenario:location="53536"/>
  <scenario:civilian scenario:location="52586"/>
  <scenario:civilian scenario:location="50873"/>
  <scenario:civilian scenario:location="49372"/>
  <scenario:civilian scenario:location="50124"/>
  <scenario:civilian scenario:location="51190"/>
  <scenario:civilian scenario:location="53290"/>
  <scenario:civilian scenario:location="52831"/>
  <scenario:civilian scenario:location="51269"/>
  <scenario:civilian scenario:location="52823"/>
  <scenario:civilian scenario:location="52313"/>
  <scenario:civilian scenario:location="52963"/>
  <scenario:civilian scenario:location="52734"/>
  <scenario:civilian scenario:location="52718"/>
  <scenario:civilian scenario:location="49866"/>
  <scenario:civilian scenario:location="51233"/>
  <scenario:civilian scenario:location="53044"/>
  <scenario:civilian scenario:location="49457"/>
  <scenario:civilian scenario:location="53417"/>
  <scenario:civilian scenario:location="49911"/>
  <scenario:civilian scenario:location="49827"/>
  <scenario:civilian scenario:location="49349"/>
  <scenario:civilian scenario:location="50893"/>
  <scenario:civilian scenario:location="49616"/>
  <scenario:civilian scenario:location="49863"/>
  <scenario:civilian scenario:location="49403"/>
  <scenario:civilian scenario:location="49465"/>
  <scenario:civilian scenario:location="52533"/>
  <scenario:civilian scenario:location="52864"/>
  <scenario:civilian scenario:location="50185"/>
  <scenario:civilian scenario:location="51271"/>
  <scenario:civilian scenario:location="50194"/>
  <scenario:civilian scenario:location="52568"/>
  <scenario:civilian scenario:location="49359"/>
  <scenario:civilian scenario:location="49619"/>
  <scenario:civilian scenario:location="50063"/>
  <scenario:civilian scenario:location="50132"/>
  <scenario:civilian scenario:location="50938"/>
  <scenario:civilian scenario:location="53140"/>
  <scenario:civilian scenario:location="50814"/>
  <scenario:civilian scenario:location="51194"/>
  <scenario:civilian scenario:location="49932"/>
  <scenario:civilian scenario:location="50569"/>
  <scenario:civilian scenario:location="51730"/>
  <scenario:civilian scenario:location="49429"/>
  <scenario:civilian scenario:location="49942"/>
  <scenario:civilian scenario:location="51461"/>
  <scenario:civilian scenario:location="50679"/>
  <scenario:civilian scenario:location="52327"/>
  <scenario:civilian scenario:location="52325"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="52392"/>
  <scenario:civilian scenario:location="51199"/>
  <scenario:civilian scenario:location="49947"/>
  <scenario:civilian scenario:location="51792"/>
  <scenario:civilian scenario:location="51379"/>
  <scenario:civilian scenario:location="50606"/>
  <scenario:civilian scenario:location="52963"/>
  <scenario:civilian scenario:location="50776"/>
  <scenario:civilian scenario:location="50195"/>
  <scenario:civilian scenario:location="52530"/>
  <scenario:civilian scenario:location="51540"/>
  <scenario:civilian scenario:location="52098"/>
  <scenario:civilian scenario:location="51207"/>
  <scenario:civilian scenario:location="52690"/>
  <scenario:civilian scenario:location="50592"/>
  <scenario:civilian scenario:location="51263"/>
  <scenario:civilian scenario:location="50188"/>
  <scenario:civilian scenario:location="49561"/>
  <scenario:civilian scenario:location="52560"/>
  <scenario:civilian scenario:location="50894"/>
  <scenario:civilian scenario:location="53168"/>
  <scenario:civilian scenario:location="51336"/>
  <scenario:civilian scenario:location="50569"/>
  <scenario:civilian scenario:location="53162"/>
  <scenario:civilian scenario:location="50515"/>
  <scenario:civilian scenario:location="49350"/>
  <scenario:civilian scenario:location="51910"/>
  <scenario:civilian scenario:location="49407"/>
  <scenario:civilian scenario:location="52824"/>
  <scenario:civilian scenario:location="51690"/>
  <scenario:civilian scenario:location="50606"/>
  <scenario:civilian scenario:location="52608"/>
  <scenario:civilian scenario:location="53181"/>
  <scenario:civilian scenario:location="53102"/>
  <scenario:civilian scenario:location="52849"/>
  <scenario:civilian scenario:location="49619"/>
  <scenario:civilian scenario:location="53295"/>
  <scenario:civilian scenario:location="49327"/>
  <scenario:civilian scenario:location="49989"/>
  <scenario:civilian scenario:location="50777"/>
  <scenario:civilian scenario:location="53170"/>
  <scenario:civilian scenario:location="49469"/>
  <scenario:civilian scenario:location="50814"/>
  <scenario:civilian scenario:location="52323"/>
  <scenario:civilian scenario:location="49383"/>
  <scenario:civilian scenario:location="49599"/>
  <scenario:civilian scenario:location="52885"/>
  <scenario:civilian scenario:location="52587"/>
  <scenario:civilian scenario:location="49984"/>
  <scenario:civilian scenario:location="49803"/>
  <scenario:civilian scenario:location="53168"/>
  <scenario:civilian scenario:location="52703"/>
  <scenario:civilian scenario:location="52845"/>
  <scenario:civilian scenario:location="52614"/>
  <scenario:civilian scenario:location="49327"/>
  <scenario:civilian scenario:location="52898"/>
  <scenario:civilian scenario:location="52584"/>
  <scenario:civilian scenario:location="51631"/>
  <scenario:civilian scenario:location="49504"/>
  <scenario:civilian scenario:location="50131"/>
  <scenario:civilian scenario:location="50676"/>
  <scenario:civilian scenario:location="49452"/>
  <scenario:civilian scenario:location="49407"/>
  <scenario:civilian scenario:location="52963"/>
  <scenario:civilian scenario:location="53173"/>
  <scenario:civilian scenario:location="50758"/>
  <scenario:civilian scenario:location="49897"/>
  <scenario:civilian scenario:location="52311"/>
  <scenario:civilian scenario:location="51538"/>
  <scenario:civilian scenario:location="50878"/>
  <scenario:civilian scenario:location="52838"/>
  <scenario:civilian scenario:location="49595"/>
  <scenario:civilian scenario:location="52192"/>
  <scenario:civilian scenario:location="49545"/>
  <scenario:civilian scenario:location="52713"/>
  <scenario:civilian scenario:location="52596"/>
  <scenario:civilian scenario:location="49468"/>
  <scenario:civilian scenario:location="52849"/>
  <scenario:civilian scenario:location="52568"/>
  <scenario:civilian scenario:location="53224"/>
  <scenario:civilian scenario:location="49980"/>
  <scenario:civilian scenario:location="53216"/>
  <scenario:civilian scenario:location="49686"/>
  <scenario:civilian scenario:location="53102"/>
  <scenario:civilian scenario:location="52323"/>
  <scenario:civilian scenario:location="53293"/>
  <scenario:civilian scenario:location="49913"/>
  <scenario:civilian scenario:location="50673"/>
  <scenario:civilian scenario:location="49484"/>
  <scenario:civilian scenario:location="52722"/>
  <scenario:civilian scenario:location="49385"/>
  <scenario:civilian scenario:location="49349"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="52707"/>
  <scenario:civilian scenario:location="52898"/>
  <scenario:civilian scenario:location="51196"/>
  <scenario:civilian scenario:location="52823"/>
  <scenario:civilian scenario:location="51222"/>
  <scenario:civilian scenario:location="52193"/>
  <scenario:civilian scenario:location="52552"/>
  <scenario:civilian scenario:location="52615"/>
  <scenario:civilian scenario:location="52701"/>
  <scenario:civilian scenario:location="50757"/>
  <scenario:civilian scenario:location="53236"/>
  <scenario:civilian scenario:location="49775"/>
  <scenario:civilian scenario:location="52565"/>
  <scenario:civilian scenario:location="50503"/>
  <scenario:civilian scenario:location="50016"/>
  <scenario:civilian scenario:location="50782"/>
  <scenario:civilian scenario:location="49427"/>
  <scenario:civilian scenario:location="52104"/>
  <scenario:civilian scenario:location="52368"/>
  <scenario:civilian scenario:location="52706"/>
  <scenario:civilian scenario:location="50198"/>
  <scenario:civilian scenario:location="51930"/>
  <scenario:civilian scenario:location="52738"/>
  <scenario:civilian scenario:location="52584"/>
  <scenario:civilian scenario:location="52839"/>
  <scenario:civilian scenario:location="52619"/>
  <scenario:civilian scenario:location="50606"/>
  <scenario:civilian scenario:location="52628"/>
  <scenario:civilian scenario:location="50817"/>
  <scenario:civilian scenario:location="50189"/>
  <scenario:civilian scenario:location="49374"/>
  <scenario:civilian scenario:location="51335"/>
  <scenario:civilian scenario:location="49544"/>
  <scenario:civilian scenario:location="52822"/>
  <scenario:civilian scenario:location="52175"/>
  <scenario:civilian scenario:location="49661"/>
  <scenario:civilian scenario:location="51566"/>
  <scenario:civilian scenario:location="50186"/>
  <scenario:civilian scenario:location="51505"/>
  <scenario:civilian scenario:location="49331"/>
  <scenario:civilian scenario:location="49463"/>
  <scenario:civilian scenario:location="52721"/>
  <scenario:civilian scenario:location="52103"/>
  <scenario:civilian scenario:location="50510"/>
  <scenario:civilian scenario:location="52726"/>
  <scenario:civilian scenario:location="51172"/>
  <scenario:civilian scenario:location="53229"/>
  <scenario:civilian scenario:location="51538"/>
  <scenario:civilian scenario:location="52567"/>
  <scenario:civilian scenario:location="49951"/>
  <scenario:civilian scenario:location="50524"/>
  <scenario:civilian scenario:location="52139"/>
  <scenario:civilian scenario:location="53266"/>
  <scenario:civilian scenario:location="53298"/>
  <scenario:civilian scenario:location="51268"/>
  <scenario:civilian scenario:location="51930"/>
  <scenario:civilian scenario:location="49940"/>
  <scenario:firebrigade scenario:location="53619"/>
  <scenario:firebrigade scenario:location="18307"/>
  <scenario:firebrigade scenario:location="1344"/>
  <scenario:firebrigade scenario:location="4804"/>
  <scenario:firebrigade scenario:location="29637"/>
  <scenario:firebrigade scenario:location="1510"/>
  <scenario:firebrigade scenario:location="37408"/>
  <scenario:firebrigade scenario:location="1762"/>
  <scenario:firebrigade scenario:location="53314"/>
  <scenario:firebrigade scenario:location="53631"/>
  <scenario:firebrigade scenario:location="47643"/>
  <scenario:firebrigade scenario:location="47644"/>
  <scenario:firebrigade scenario:location="48836"/>
  <scenario:firebrigade scenario:location="50233"/>
  <scenario:firebrigade scenario:location="32887"/>
  <scenario:firebrigade scenario:location="12007"/>
  <scenario:firebrigade scenario:location="51709"/>
  <scenario:firebrigade scenario:location="26877"/>
  <scenario:firebrigade scenario:location="51728"/>
  <scenario:firebrigade scenario:location="17053"/>
  <scenario:firebrigade scenario:location="22024"/>
  <scenario:firebrigade scenario:location="18484"/>
  <scenario:firebrigade scenario:location="5650"/>
  <scenario:firebrigade scenario:location="16737"/>
  <scenario:firebrigade scenario:location="25240"/>
  <scenario:firebrigade scenario:location="47604"/>
  <scenario:firebrigade scenario:location="51709"/>
  <scenario:firebrigade scenario:location="53655"/>
  <scenario:firebrigade scenario:location="51610"/>
  <scenario:firebrigade scenario:location="7369"/>
  <scenario:firestation scenario:location="53107"/>
  <scenario:policeforce scenario:location="4012"/>
  <scenario:policeforce scenario:location="51984"/>
  <scenario:policeforce scenario:location="7405"/>
  <scenario:policeforce scenario:location="20957"/>
  <scenario:policeforce scenario:location="39928"/>
  <scenario:policeforce scenario:location="51136"/>
  <scenario:policeforce scenario:location="52780"/>
  <scenario:policeforce scenario:location="53445"/>
  <scenario:policeforce scenario:location="6541"/>
  <scenario:policeforce scenario:location="4021"/>
  <scenario:policeforce scenario:location="4561"/>
  <scenario:policeforce scenario:location="52591"/>
  <scenario:policeforce scenario:location="51149"/>
  <scenario:policeforce scenario:location="15615"/>
  <scenario:policeforce scenario:location="49090"/>
  <scenario:policeforce scenario:location="49085"/>
  <scenario:policeforce scenario:location="53598"/>
  <scenario:policeforce scenario:location="53570"/>
  <scenario:policeforce scenario:location="6226"/>
  <scenario:policeforce scenario:location="49069"/>
  <scenario:policeforce scenario:location="49091"/>
  <scenario:policeforce scenario:location="53545"/>
  <scenario:policeforce scenario:location="35511"/>
  <scenario:policeforce scenario:location="49151"/>
  <scenario:policeforce scenario:location="48526"/>
  <scenario:policeforce scenario:location="24366"/>
  <scenario:policeforce scenario:location="53076"/>
  <scenario:policeforce scenario:location="1230"/>
  <scenario:policeforce scenario:location="12534"/>
  <scenario:policeforce scenario:location="5371"/>
  <scenario:policeforce scenario:location="1688"/>
  <scenario:policeforce scenario:location="52790"/>
  <scenario:policeforce scenario:location="49995"/>
  <scenario:policeforce scenario:location="29637"/>
  <scenario:policeforce scenario:location="3886"/>
  <scenario:policeoffice scenario:location="49830"/>
  <scenario:ambulanceteam scenario:location="51987"/>
  <scenario:ambulanceteam scenario:location="4786"/>
  <scenario:ambulanceteam scenario:location="26223"/>
  <scenario:ambulanceteam scenario:location="51156"/>
  <scenario:ambulanceteam scenario:location="52854"/>
  <scenario:ambulanceteam scenario:location="49798"/>
  <scenario:ambulanceteam scenario:location="49008"/>
  <scenario:ambulanceteam scenario:location="51103"/>
  <scenario:ambulanceteam scenario:location="28"/>
  <scenario:ambulanceteam scenario:location="38966"/>
  <scenario:ambulanceteam scenario:location="41138"/>
  <scenario:ambulanceteam scenario:location="27686"/>
  <scenario:ambulanceteam scenario:location="7594"/>
  <scenario:ambulanceteam scenario:location="48541"/>
  <scenario:ambulanceteam scenario:location="50567"/>
  <scenario:ambulanceteam scenario:location="767"/>
  <scenario:ambulanceteam scenario:location="624"/>
  <scenario:ambulanceteam scenario:location="10469"/>
  <scenario:ambulanceteam scenario:location="1437"/>
  <scenario:ambulanceteam scenario:location="48678"/>
  <scenario:ambulanceteam scenario:location="53320"/>
  <scenario:ambulanceteam scenario:location="2887"/>
  <scenario:ambulanceteam scenario:location="53622"/>
  <scenario:ambulanceteam scenario:location="2680"/>
  <scenario:ambulanceteam scenario:location="2257"/>
  <scenario:ambulanceteam scenario:location="52677"/>
  <scenario:ambulanceteam scenario:location="48748"/>
  <scenario:ambulanceteam scenario:location="747"/>
  <scenario:ambulanceteam scenario:location="50571"/>
  <scenario:ambulanceteam scenario:location="53331"/>
  <scenario:ambulanceteam scenario:location="53420"/>
  <scenario:ambulanceteam scenario:location="52922"/>
  <scenario:ambulanceteam scenario:location="48398"/>
  <scenario:ambulanceteam scenario:location="5227"/>
  <scenario:ambulanceteam scenario:location="2860"/>
  <scenario:ambulancecentre scenario:location="49524"/>
</scenario:scenario>
